import React from 'react'
import styles from './index.module.scss'
function A2bench() {
  return (
    <div className={styles.A2bench}>
      <div className='pageTitle'>工作台</div>
    </div>
  )
}

const MemoA2bench = React.memo(A2bench)

export default MemoA2bench
